Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236165 - i am not able use add/remove software
Summary: i am not able use add/remove software
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: yum
Version: 6
Hardware: i386
OS: Linux
medium
urgent
Target Milestone: ---
Assignee: James Antill
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-12 07:20 UTC by Akila
Modified: 2014-01-21 22:57 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-03 20:21:36 UTC


Attachments (Terms of Use)
this is the description of bug details report saved as dump (deleted)
2007-04-12 07:20 UTC, Akila
no flags Details

Description Akila 2007-04-12 07:20:12 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.not able to install a package
2.not update s/w
3.
  
Actual results:
Exception occured dialog box is coming
bug

Expected results:
list of packages installed

Additional info:

Comment 1 Akila 2007-04-12 07:20:12 UTC
Created attachment 152362 [details]
this is the description of bug details report saved as dump

Comment 2 Jeremy Katz 2007-04-16 14:59:29 UTC
Can you provide the output of 
  rpm -qi libchmxx
?

Comment 3 Seth Vidal 2007-08-03 20:21:36 UTC
closing - insufficient info


Note You need to log in before you can comment on or make changes to this bug.